- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# Installation Guide

Welcome to the Ansible Installation Guide!

- Installation Guide
  - Basics / What Will Be Installed
  - What Version To Pick?
  - Control Node Requirements
  - Managed Node Requirements
  - Installing the Control Node
  - Ansible on GitHub
- Configuring Ansible
  - Configuration file
  - Environmental configuration
  - Command line options